
export const LOGIN_FETCH_PENDING = "LOGIN_FETCH_PENDING";
export const LOGIN_FETCH_SUCCESS = "LOGIN_FETCH_SUCCESS";
export const LOGIN_FETCH_ERROR = "LOGIN_FETCH_ERROR";
export const LOGOUT_FETCH_SUCCESS = "LOGOUT_FETCH_SUCCESS";
export const SAVE_FETCH_SUCCESS = "SAVE_FETCH_SUCCESS";
export const LOGIN_EMAIL_SUCCESS = "LOGIN_EMAIL_SUCCESS";
export const LOGIN_EMAIL_ERROR = "LOGIN_EMAIL_ERROR";
export const LOGOUT_EMAIL_SUCCESS = "LOGOUT_EMAIL_SUCCESS";